// Default Media setup

var flickrYoutube = new coop.MediaQuery(
  "urn:media:favorites:flickr:search:deutschland",
  {
    serviceId: "@flock.com/photo-api-manager;1?",
    service: "flickr",
    favicon: "chrome://flock/content/services/flickr/favicon.png",
    query: "search:deutschland",
    name: "Deutschland",
    isPollable: "true",
  }
);
coop.media_favorites.children.addOnce(flickrYoutube);

var deYoutube = new coop.MediaQuery(
  "urn:media:favorites:youtube:search:deutschland",
  {
    serviceId: "@flock.com/photo-api-manager;1?",
    service: "youtube",
    favicon: "chrome://flock/content/services/youtube/favicon.png",
    query: "search:deutschland",
    name: "Deutschland",
    isPollable: "true"
  }
);
coop.media_favorites.children.addOnce(deYoutube);
